ONVIF::Media::Types::FindMetadataResult(3)

NAME
ONVIF::Media::Types::FindMetadataResult

DESCRIPTION
Perl data type class for the XML Schema defined complexType FindMetadataResult from the namespace http://www.onvif.org/ver10/schema.

  PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

•   RecordingToken

•   TrackToken

•   Time

METHODS

  new
Constructor. The following data structure may be passed to new():

 { # ONVIF::Media::Types::FindMetadataResult
   RecordingToken => $some_value, # RecordingReference
   TrackToken => $some_value, # TrackReference
   Time =>  $some_value, # dateTime
 },

AUTHOR
Generated by SOAP::WSDL